.mainbody-wrapper {display: none;}

.mix-controls {display: none;}

.regridart .inner-mix h3 {margin: 10px 0px 5px 0px; font-size: 22px;}

.regridart .inner-mix {padding: 0px;}

.contentbox {min-height: 455px;}

/*Mobile optimisation*/

@media (max-width: 1219px) {

}

@media (max-width: 790px) {

}


@media (max-width: 785px) {
.fullwidthbanner-container {display: none !important;}
}

@media (max-width: 785px) {
.mobileheader {display: inline-block !important;}
}